Skip to navigation

Update envelope custom fields in template

View as Markdown

Updates the custom fields in a template.

Each custom field used in a template must have a unique name.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

templateIdstringRequired
The ID of the template being accessed.

Request

This endpoint expects an object: templateCustomFields

listCustomFieldslist of objectsOptional
An array of list custom fields.
textCustomFieldslist of objectsOptional
An array of text custom fields.

Response

Successful response.
listCustomFieldslist of objectsOptional
An array of list custom fields.
textCustomFieldslist of objectsOptional
An array of text custom fields.

Errors

400
Bad Request Error